Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Issue with upgrading to 1.4.5  (Read 2161 times)

0 Members and 1 Guest are viewing this topic.

Steve

  • Anope User
  • Offline Offline
  • Posts: 11
Issue with upgrading to 1.4.5
« on: February 20, 2011, 03:41:58 AM »

I had 1.4.4 running when i went to upgrade to 1.4.5 i get this?
My operating system is FreeBSD 8.1-STABLE
I tried make and gmake both same error. Am i missing something or doing it wrong?
ss_stats.c: In function 'DenoraInit':
ss_stats.c:40: error: 'STAT_HELP_STATS' undeclared (first use in this function)
ss_stats.c:40: error: (Each undeclared identifier is reported only once
ss_stats.c:40: error: for each function it appears in.)
ss_stats.c: In function 'do_stats':
ss_stats.c:67: error: 'STAT_STATS_SERVER_COUNT' undeclared (first use in this function)
ss_stats.c:70: error: 'STAT_STATS_CHAN_COUNT' undeclared (first use in this function)
ss_stats.c:73: error: 'STAT_STATS_USER_COUNT' undeclared (first use in this function)
ss_stats.c:77: error: 'STAT_STATS_PAGE' undeclared (first use in this function)
ss_stats.c:89: error: 'STAT_STATS_SYNTAX' undeclared (first use in this function)
gmake[2]: *** [ss_stats.o] Error 1
Logged

Steve

  • Anope User
  • Offline Offline
  • Posts: 11
Re: Issue with upgrading to 1.4.5
« Reply #1 on: February 20, 2011, 04:44:38 AM »

nevermind Fixed itl.
Logged

Kirstyn Amanda Fox

  • Anope User
  • Offline Offline
  • Posts: 1
Re: Issue with upgrading to 1.4.5
« Reply #2 on: October 10, 2011, 06:48:21 AM »

nevermind Fixed itl.

Hi Steve, I'm having the same error you were. Could you tell me how you fixed it?

I'm currently trying to compile 1.4.5 on CentOS 6

-GeekBrat
Logged
Pages: [1]   Go Up